function FileData_Pairs(x)
{
x.t("example","explain");
x.t("flash","memory");
x.t("xxyy","release");
x.t("program","gwinswup");
x.t("program","windows");
x.t("support","board");
x.t("sections","dsb75");
x.t("designed","transfer");
x.t(".exe","ready-to-use");
x.t("gwinswup","gwinswup");
x.t("gwinswup","generic");
x.t("gwinswup","gwswup_");
x.t("requirements","procedures");
x.t("generic","update");
x.t("vista","windows");
x.t("gwswup_","xxyy");
x.t("procedures","involved");
x.t("involved","usage");
x.t("release",".exe");
x.t("dsb75","support");
x.t("explain","technical");
x.t("technical","requirements");
x.t("firmware","windows");
x.t("memory","following");
x.t("windows","vista");
x.t("windows","windows");
x.t("windows","2000");
x.t("windows","com\u00adputer");
x.t("board","used");
x.t("usage","gwinswup");
x.t("transfer","firmware");
x.t("module\u2019s","flash");
x.t("ready-to-use","program");
x.t("following","sections");
x.t("used","example");
x.t("2000","designed");
x.t("com\u00adputer","module\u2019s");
x.t("update","program");
}
